Sector Name: NRSP- Client Feedback - Bug #3110

NRSP --> INFORMATION IN SUPPORT --> Qus 1 --> Name field should be alphanumeric. Right now

name field takes only alphbetical
07/06/2022 11:52 AM - Mohd Irfan

Status: Closed Start date: 07/06/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

NRSP --> INFORMATION IN SUPPORT --> Qus1 --> Name field should be alphanumeric, Right now name field takes only

alphabetical
See attached screenshot:
History

#1 - 07/06/2022 12:04 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/07/2022 06:16 PM - Mohd Irfan

- Status changed from Resolved to Closed
